{
  "arch": "x86_64",
  "cpu": "x86-64",
  "os": "none",
  "abi": "softfloat",
  "rustc-abi": "x86-softfloat",
  "llvm-target": "x86_64-unknown-linux-gnu",
  "data-layout": "e-m:e-p270:32:32-p271:32:32-p272:64:64-i64:64-i128:128-f80:128-n8:16:32:64-S128",
  "max-atomic-width": 64,
  "target-pointer-width": 64,
  "features": "-avx,-sse,-avx2,+soft-float",

  "disable-redzone": true,
  "executables": true,
  "panic-strategy": "abort",
  "dynamic-linking": true,
  "relocation-model": "pic",
  "position-independent-executables": true,

  "has-thread-local": false,

  "linker": "rust-lld",
  "linker-flavor": "ld.lld"
}
